{
  "name": "truism",
  "module": "index.ts",
  "type": "module",
  "private": true,
  "scripts": {
    "dev": "bun run --hot index.ts",
    "subdomain:start": "bun run index.ts",
    "subdomain:dev": "bun run --hot index.ts"
  },
  "devDependencies": {
    "@types/bun": "latest"
  },
  "peerDependencies": {
    "typescript": "^5"
  },
  "dependencies": {
    "hono": "catalog:"
  }
}
